Subject: POWER GROWER - Anyone Have One....?

From: bshoop <[email-masked]>
Date: 20 Mar 1995 14:23:59 GMT

I was up at 4:00am this morning (7 month old baby was hungry) and saw in 
infomercial on something called a "Power Grower".  Basically it was a 
small self contained hydroponics system.  The only catch is that is is
$120.00 per system (about a 14" pot for 1 or 2 plants) and that seems 
a little much for one Tomatoe plant or some herbs.  

Basically the key to this system seemed to be some nutrient pellets that
you put in the water, and a circulating pump for the water to flow down
over the roots.  The results seemed AMAZING (although I have never seen
an infomercial that didn't).  

Does anyone out there know of a source for those pellets, or some similar
hydroponic growing solutions.  I was thinking of trying something similar, 
but building it my self on a slightly larger scale for a bunch of plants.
Any hydroponics FAQS, or resources would be greatly appreciated.

- Brian E. Shoop
  [email-masked]